﻿/*******************************************
Article 
********************************************/
.storyTags {
    padding: 0;
    margin: 20px 0 30px 0;
    overflow:hidden;
    display:inline-block;
}

.storyTags span {
    float: left;
    font-size: 14px;
    width: 145px;
    font-weight: bold;
    color: #f64929;
    margin-top: 10px;
}

#tag-list {
    overflow: hidden;
}

.storyTags a {
    float: left;
    text-decoration: none !important;
    border: 1px solid #cccccc;
    font-size: 16px !important;
    padding: 5px 9px !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 4px 10px 0 !important;
}
.storyTags a:hover{
    background:#f4f4f4;
}

/*** Sponsored Article ***/
.header-box-right .p-15-gray {
    color: #ff0000;
}


/*** Comments ***/
.comment-name {
    display: inline-block;
}

.comment-time {
    display: inline-block;
    font-size: 14px;
}

    .comment-time p {
        margin: 0 0 0 5px;
    }

.comment ul {
    padding-left: 0;
    -webkit-padding-start: 0 !important;
    margin-bottom: 0;
}

.comments > li {
    display: block !important;
}

/**************************************
Feedback Form
**************************************/
.feedback-form {
    background: #f4f4f4;
    margin-top: 30px;
    margin-bottom: 50px;
    padding-top: 40px;
}

.feedback-form label {
    font-weight: normal !important;
}
.feedback-form header{
    width:100% !important;
}
.feedback-form header h2 {
    font-size: 32px;
}